package math.symbolic;

import math.equation.Polynomial;

public class Integration extends Polynomial {
	String poly;
	
	Integration(){
		
	}
	
	void sym(String s){
		symbolic = s;
		System.out.println(symbolic);
	}
	void poly(String s){
		poly = s;
		
	}
	
	/**
	 * @param args
	 */
	public static void main(String[] args) {
		Integration demo = new Integration();
		demo.sym("x");
		demo.poly("2*x^3+5*x^2-8*x+9");
		System.out.println(demo.poly);
	}
}
